<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="43">
    <author>glenn</author>
    <version>1.0.0.0</version>
	<title>
		<en>G52 Case Module Express 635 Mod</en>
	</title>
    <description>
		<en><![CDATA[Case IH Module Express 635
		
		Pre-Owned. Low Hours.
		Rebuilt Case IH FTP 8.7L engine.
		Redesigned picker system, drum &
		module chamber for increased picking/scrapping
		efficiency & speed.
		Suit new harvester buyer!
		
		by farmGate Ag Developments
		Price: $375000]]></en>
    </description>
    <iconFilename>icon.png</iconFilename>
    <storeItems>
        <storeItem xmlFilename="moduleExpress635.xml"/>
    </storeItems>
	<brands>
		<brand name="CaseIH" title="Case IH" image="brand_caseIH.png" />
	</brands>
</modDesc>
